@charset "utf-8";
*{ margin:0; padding:0; list-style:none; }
html,body{height:100%; margin:0px;}

body{
background:#ffffff; color:#333; text-align:left;font-size:12px; font-style:normal;font-weight:normal;font-family:verdana, Arial, Helvetica, sans-serif,""
}

body,div,ul,ol,li,p,table,h1,h2,h3,h4,h5,h6{
 margin:0; padding:0;
 }
a{
 color:#333333; text-decoration: none ;
 }
a:hover {
 color:#CC0000;text-decoration:underline;
  }

table{
width:100%;
}
input {
	FONT-FAMILY: Tahoma,Helvetica,Arial,"",sans-serif
}
select {
	FONT-FAMILY: Tahoma,Helvetica,Arial,"",sans-serif; font-size:12px;
}

img{
  border:none
}
button{
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
ul{
	LIST-STYLE-TYPE: none
}
ul li{
	LIST-STYLE-TYPE: none
}
em{
	FONT-STYLE: normal
}

.clear{clear:both;height:1px; float:none;font-size:0px;font:0px/0px sans-serif;}
.hidden{ overflow:hidden}
.dis{display:block}
.undis{display:none}

.nav{ width:945px; margin:0 auto; line-height:32px; text-align:right; padding-right:15px; background:#ebebeb}
.nav a{ color:#333333; padding:0 8px;}
.nav a:hover{ color:#CC0000; text-decoration:none}

#zhead{ background:url(../images/zh_bg.jpg) repeat-x scroll 0 10px; height:260px;}
.zhd_in{ width:1044px; margin:0 auto;}
.zhd_inl{ width:42px; float:left; background:url(../images/zh_hdbg.jpg) no-repeat scroll 0 10px; height:260px}
.zhd_inm{ width:960px;float:left; overflow:hidden;}
.zhd_inr{ width:42px; float:left; background:url(../images/zh_hdbg.jpg) no-repeat scroll -42px 10px; height:260px}
.zhd_inm img{ width:960px; height:180px;}
.zhd_down{ background:url(../images/zh_bg.jpg) repeat-x scroll 0 -270px; height:73px;_height:70px; padding-top:6px; overflow:hidden}
.zhd_logo{ background:url(../images/zhlg_bg.png) no-repeat; width:225px; height:120px; padding:8px 0 0 9px; position:absolute; margin-top:135px; margin-left:35px; z-index:999}
.zhd_logo img{width:206px; height:104px; border:1px solid #999999;}
.zhd_nav{ background:url(../images/zh_bg.jpg) repeat-x scroll 0 -400px; height:28px; text-align:right; padding-right:20px; padding-top:19px;}
.zhd_nav div{ width:700px; text-align:right; margin-left:250px;}
.zhd_nav div a{ display:block; float:left; width:90px; height:20px; text-align:center; font-size:14px; color:#FFFFFF; font-weight:bold}
.zhd_nav div a:hover{ color:#000000; text-decoration:none}



#zhbody{ width:980px; margin:0 auto; background:url(../images/zhbd_bg.jpg) repeat-y scroll -4px 0;}
#zhbody .bd01{ height:330px;}
.bd01 .b_left{ width:600px; padding-left:15px; height:300px;}
.bd01 .b_right{ float:right; width:310px; padding-right:30px;}
.bd01 .b_right .b_title{ background:url(../images/zhan_01.jpg) no-repeat scroll -5px 0; height:50px;}
.bd01 .b_right .b_intr{ line-height:18px; height:218px; overflow:hidden}
.bd01 .b_right .b_coop{ padding-top:5px;}

.bd02 .b_left{ width:520px; padding-left:25px; height:330px;}
.bd02 .b_left .b_title{ background:url(../images/zhan_03.jpg) no-repeat scroll 5px 0; height:75px;}
.bd02 .b_left .b_intr{ height:220px; border-right:1px solid #b70607; padding:5px 0 10px 30px; width:486px; overflow:hidden;}
.bd02 .b_left .b_intr li{ line-height:20px; height:20px; overflow:hidden;}
.bd02 .b_left .b_coop{ background:url(../images/zhan_05.jpg) no-repeat; height:10px;}
.bd02 .b_right{ float:right; width:400px; padding-right:30px; background:url(../images/zhan_06.jpg) no-repeat; height:330px;}
.bd02 .b_right .b_title{ background:url(../images/zhan_04.jpg) no-repeat scroll 35px 25px; height:65px;}
.bd02 .b_right .b_intr{ padding:0 20px 0 35px;}
.b_date,.b_dated{ border-bottom:1px solid #CCCCCC}
.b_date .b_date_r{ float:right; line-height:18px; width:220px; height:40px; line-height:20px; overflow:hidden;}
.b_date .b_date_l{ width:82px; padding-top:10px; text-align:center; color:#bc0411; background:url(../images/zhan_rq.jpg) no-repeat scroll 6px 0; height:48px; font-size:35px; font-weight:bold}
.b_dated .b_date_r{ float:right; line-height:18px; width:220px; height:30px; padding:8px; overflow:hidden}
.b_dated .b_date_l{ width:96px; text-align:center; color:#bc0411; height:40px; padding-top:8px; font-size:34px; font-weight:bold; letter-spacing:-5px;}

.bt_right{ display:inline; float:right; width:70px; height:20px; margin:24px 15px 0 0}
.b_tt_bg { background:url(../images/zh_bg.jpg) repeat-x scroll 0 -456px; height:74px; width:960px; margin:0 auto}
.b_tt01{ background:url(../images/zhan_09.png) no-repeat; width:295px; height:74px; margin-left:15px;}
.b_tt02{ background:url(../images/zhan_07.png) no-repeat; width:295px; height:74px; margin-left:15px;}
.b_tt03{ background:url(../images/zhan_08.png) no-repeat; width:295px; height:74px; margin-left:15px;}
.b_tt04{ background:url(../images/zhan_10.png) no-repeat; width:295px; height:74px; margin-left:15px;}


.bd03 .b_left{ width:300px; padding-left:25px; height:205px; padding-top:15px;}
.bd03 .b_left li{ padding-left:35px; line-height:24px; height:24px; overflow:hidden; background:url(../images/bghd.jpg) no-repeat scroll 12px 7px;}
.bd03 .b_right{ float:right; width:615px; padding-top:15px; padding-left:15px; background:#feebeb; height:205px; margin-right:20px; display:inline}
.bd03 .b_right h5{ position:relative; margin-top:-20px; line-height:20px; height:20px; overflow:hidden; text-align:center; margin-left:0; width:260px; height:20px; font-size:12px; font-weight:100; background:#CCCCCC; opacity:.7;-moz-opacity:.7;filter:alpha(opacity=70);}
.bd03 .b_right .b_pic_r h5{ width:160px;}
.bd03 .b_right h5 a{ color:#000000;}
.b_pic_l{ width:270px; height:190px}
.b_pic_l img{ width:260px; height:190px;}
.b_pic_l .title{position:relative; margin-top:-20px; line-height:20px; height:20px; overflow:hidden; text-align:center; margin-left:0; width:260px; height:20px; font-size:12px; font-weight:100; background:#CCCCCC; opacity:.7;-moz-opacity:.7;filter:alpha(opacity=70); display:none;}

.b_pic_l:hover .title{ display:block;}
.b_pic_r{ float:right; width:340px; height:160px;}
.b_pic_r div{ float:left; width:170px; height:100px;}
.b_pic_r img{ width:160px; height:90px;}

.b_pic_r ul{}
.b_pic_r ul li{float:left; width:170px; height:100px;}
.b_pic_r ul li img{width:160px; height:90px;}
.b_pic_r ul li span{ display:none;}
.b_pic_r ul li:hover span{ display:block; overflow:hidden; line-height:20px; height:20px; margin-top:-20px;color:#000000;
background:none repeat scroll 0 0 #CCCCCC;
font-size:12px;
font-weight:100;
line-height:20px;
margin-left:0;
margin-top:-20px;
opacity:0.7;
overflow:hidden;
position:relative;
text-align:center;
width:160px;
}


.bd04 .b_left{ width:300px; padding-left:25px; padding-top:15px;}
.bd04 .b_pic{ height:330px;}
.bd04 .b_pic .title{ position:relative; margin-top:-30px; display:block; margin-left:0; text-align:center; font-size:20px; font-family:"黑体"; background:#999999; opacity:.8;-moz-opacity:.8;filter:alpha(opacity=80); width:285px; line-height:30px; height:30px; overflow:hidden;color:#FFFFFF}
.bd04 .b_pic .title a{ color:#FFFFFF}
.bd04 .b_pic img{ width:285px; height:330px;}
.bd04 .b_coop{ padding:10px; width:260px;}
.bd04 .b_coop li{ padding-left:35px; line-height:24px; height:24px; overflow:hidden; background:url(../images/bghd.jpg) no-repeat scroll 12px 7px;}

.bd04 .b_right{ float:right; width:630px; padding-right:20px; padding-top:10px;}
.bd04 .b_right .b_pc{ height:150px;}
.bd04 .b_right .b_pc .b_pc_i{ width:156px; height:140px; float:left}
.bd04 .b_right .b_pc .b_pc_i img{ width:146px; height:120px;}
.bd04 .b_right .b_pc .b_pc_i .b_pc_t{ line-height:30px; height:30px; overflow:hidden; text-align:center; width:146px;}

.bd04 .b_right .b_pc ul{}
.bd04 .b_right .b_pc ul li{width:156px; height:150px; float:left; margin-bottom:10px;}
.bd04 .b_right .b_pc ul li a{ display:block;}
.bd04 .b_right .b_pc ul li img{width:146px; height:120px;}
.bd04 .b_right .b_pc ul li span{ display:block; line-height:20px; height:20px; margin-top:10px; overflow:hidden}


.bd05{ height:100%; overflow:auto; padding:6px 15px;}
.b5_bd_con{ float:left; width:458px; height:100%; overflow:auto; padding-bottom:8px; background:#FCEDED; margin:0 7px 10px 7px; display:inline; border:1px solid #444444}
.b5_bd_coc{height:100%; overflow:auto;}
.b5_coc_left{ float:left; width:230px; padding:10px 15px;}
.b5_coc_left .b5_coc_left_title{ display:none;}
.b5_coc_left img{ width:230px; height:110px;}
.b5_coc_right{ float:right; width:185px; padding:15px 10px 15px 0; height:90px; line-height:20px; overflow:hidden}
.b5_coc_right ul li{ line-height:20px; color:#000000}
.b5_bd_p{ line-height:20px; text-indent:24px; padding:0 10px 10px 15px; height:72px; overflow:hidden}

.bd06{ padding:5px 0 0 25px;}
.bd06 .b_pc_i{width:235px; height:140px; float:left}
.bd06 .b_pc_i img{ width:225px; height:110px;}
.bd06 .b_pc_i .b_pc_t{ line-height:30px; height:30px; overflow:hidden; text-align:center; width:225px;}
.bd06 ul{}
.bd06 ul li{width:235px; height:140px; float:left}
.bd06 ul li a{ display:block;}
.bd06 ul li img{width:225px; height:110px;}
.bd06 ul li span{ display:block; text-align:center;}

.ftline{ background:url(../images/zh_bg.jpg) repeat-x scroll 0 -565px; height:30px; width:960px; margin:0 auto}

.footer{ width:960px; height:85px; margin:0 auto; text-align:center; line-height:30px; padding-top:5px;}
.footer a{ padding:0 8px;}

/*-----滚动图------*/
#YNews{position:absolute; z-index:1; margin:8px 0 0 10px; width:570px; height:295px; border:7px solid #4d4c4c; overflow:hidden;}
#YNews dl{z-index:2;width:570px;height:295px;overflow:hidden;}
#YNews dt{z-index:3;overflow:hidden; border:1px solid #FFFFFF}
#YNews dt,#YNews dt img{width:568px;height:293px;}
#YNews dd{position:absolute;z-index:4;bottom:0; padding-left:8px;left:1px;width:560px;height:55px;color:#fff;overflow:hidden;background-color:#000;opacity:.6;-moz-opacity:.6;filter:alpha(opacity=60);}
#YNews h3{margin:0 auto;width:570px;height:34px;line-height:34px;text-align:left;overflow:hidden;font-size:16px;}
#YNews p{margin:0 auto;width:570px;height:17px;line-height:17px;text-align:left;overflow:hidden;}
#YNews p a:link,#YNews p a:visited,#YNews p a:hover{color:#FFF;}
p#YNIndex{position:absolute;z-index:5;bottom:0px;right:0px;width:120px;height:19px;text-align:right;overflow:hidden;}
p#YNIndex a:link,p#YNIndex a:visited,p#YNIndex a:hover{float:left;width:24px;height:19px;text-align:center;color:#FFF;line-height:20px;text-decoration:none;background:transparent url(../images/yn-tab.gif) -24px 0 no-repeat;}
p#YNIndex a:hover,p#YNIndex a.current:link,p#YNIndex a.current:visited,p#YNIndex a.current:hover{background:transparent url(../images/yn-tab.gif) 0 0 no-repeat;width:24px;}

.list_l{ width:300px; padding-top:8px;}
.list_l_dt{ width:240px; padding:0 15px 20px 15px; margin-left:25px; border:1px solid #999999; margin-bottom:15px;}
.list_l .b_title{ background:url(../images/zhan_04.jpg) no-repeat scroll 5px 10px; height:50px;}
.list_l .b_date .b_date_r{ float:right; line-height:18px; width:120px; height:45px; padding:8px; overflow:hidden;}
.list_l .b_date .b_date_l{ width:96px; letter-spacing:-5px; text-align:center; color:#bc0411; background:url(../images/zhan_rq.jpg) no-repeat scroll 6px 0; height:73px; font-size:42px; font-weight:bold}
.list_l .b_dated .b_date_r{ float:right; line-height:18px; width:120px; height:30px; padding:8px; overflow:hidden}
.list_l .b_dated .b_date_l{ width:96px; text-align:center; color:#bc0411; height:40px; padding-top:8px; font-size:34px; font-weight:bold; letter-spacing:-5px;}
.list_l .b_coop{ padding-left:17px;}

.list_r{ float:right; width:630px; padding-right:30px;}
.weizhi{background:url(../images/zh_bg.jpg) repeat-x scroll 0 -545px; height:35px; padding-top:8px;}
.r_list{padding:12px}
.r_list ul li{background:url(../images/bghd.jpg) no-repeat scroll 0 8px; line-height:25px; padding-left:20px; border-bottom:1px dashed #999999}
.r_list ul li span{float:right}
.fany{text-align:center; font-weight:bolder; line-height:28px; background:#FEEBEB; border:1px solid #bd4659}
.r_list p{text-indent:24px; line-height:22px;}
.con_t{text-align:center; color:#CC0000; font-size:26px; line-height:28px; font-weight:bolder; font-family:"黑体"}
.con_bq{text-align:center; line-height:28px; background:#FEEBEB; margin:10px 0;}
.con_bq span{color:#CC3300}









